<?php

// 正常メッセージ
define('USS_NML_001', "パスワードが変更されました。");
define('USS_NML_002', "初期パスワードを変更してください。");
define('USS_NML_003', "正しいパスワードを設定してください。");
define('USS_NML_004', "パスワードの有効期限が切れています。<br>パスワードを変更してください。");
define('USS_NML_101', "シークレットが設定されました。");
define('USS_NML_201', "証明書が登録されました。");
define('USS_NML_301', "個体識別番号が登録されました。");

// 異常メッセージ
define('USS_ERR_001', "パスワードに使用している文字が不正です。");
define('USS_ERR_002', "パスワードの変更に失敗しました。");
define('USS_ERR_003', "内部エラーが発生しました。");
define('USS_ERR_004', "パスワードが一致していません。");
define('USS_ERR_005', "パスワードは現在変更できません。");
define('USS_ERR_006', "このパスワードは過去に使用されています。");
define('USS_ERR_007', "ユーザ名またはパスワードが間違っています。");
define('USS_ERR_008', "強度の低いパスワードです。");
define('USS_ERR_010', "現在のパスワードが間違っています。");
define('USS_ERR_011', "パスワードが短すぎます。");
define('USS_ERR_012', "パスワードが長すぎます。");
define('USS_ERR_013', "アカウントが無効です。");
define('USS_ERR_014', "アカウントはロックされています。");
define('USS_ERR_101', "シークレットが不正な値です。");
define('USS_ERR_102', "シークレットの設定に失敗しました。");
define('USS_ERR_103', "PINが不正な値です。");
define('USS_ERR_201', "不正な証明書です。");
define('USS_ERR_202', "証明書の登録に失敗しました。");
define('USS_ERR_301', "個体識別番号が不正な値です。");
define('USS_ERR_302', "個体識別番号の登録に失敗しました。");
define('USS_ERR_401', "パスワードに異なる文字が十分に含まれていません。");
define('USS_ERR_402', "パスワードが全て空白文字です。");
define('USS_ERR_403', "パスワードの文字列が単純過ぎます。");
define('USS_ERR_404', "パスワードに一般的な単語が使われています。");
?>
